Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bugzilla DB migration completed. Please report issues to Infra team via email via infra@gentoo.org or IRC
Bug 2646 - pspell fails to install due to digest difference
Summary: pspell fails to install due to digest difference
Status: RESOLVED DUPLICATE of bug 2608
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: x86 Linux
: High normal (vote)
Assignee: Spider (RETIRED)
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-05-10 17:56 UTC by Steven N. Carlson
Modified: 2005-07-17 13:06 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Steven N. Carlson 2002-05-10 17:56:21 UTC
Here's what I get

frog somazero # emerge pspell
Calculating dependencies ...done!
>>> emerge app-text/pspell-0.12.2-r2 to /

!!! pspell-.12.2.tar.gz: message digests do not match!
!!! pspell-.12.2.tar.gz is corrupt or incomplete.
>>> our recorded digest: cfd3816b2372932a1b71c0ce4e9f881e
>>>  your file's digest: 93ac076ce1a33333a5fd06b1acca0994
>>> Please delete /usr/portage/distfiles/pspell-.12.2.tar.gz and refetch.

!!! emerge aborting on  /usr/portage/app-text/pspell/pspell-0.12.2-r2.ebuild .

I get that even after I download the new file as it says...

Hope this helps...Thanks

Steve
Comment 1 Pierre-Henri Jondot 2002-05-11 02:45:03 UTC
same as #2608
Comment 2 Spider (RETIRED) gentoo-dev 2002-05-14 14:18:26 UTC
Taking this, drobbins made sure the rsync on chiba put it on mirror today. rsync
had wrong flags.
Comment 3 Spider (RETIRED) gentoo-dev 2002-05-14 14:20:35 UTC

*** This bug has been marked as a duplicate of 2608 ***